#!/usr/bin/env xdg-open

[Desktop Entry]
Encoding=UTF-8
Name=Enlace hacia Cuenta Corriente
Type=Link
URL=http://localhost/ctacte.htm
Icon=gnome-fs-bookmark
Name[es_CL]=\sCuenta Corriente con y sin Saldo
